body:not(.x-msie) .img-card {
    background: none !important;
}

.x-msie .img-card.compat-object-fit {
   background-size: cover;
   background-position: center center;
   background-repeat: no-repeat;
       box-shadow: 0 2px 4px 0 rgba(0,0,0,.25);
}
.x-msie .img-card img { 
    opacity: 0;

   }

.x-msie .resources-list .card-section.flex-container {
    display: block;
}

ul.sub-menu{
    display:none;
}


.mega-menu .widget p{
    line-height: 28px;
}

.push-top2{
    margin-top: -57px !important;
}
.contact-form .gform_footer{
    float: right;
}
.validation_error{
    display: none;
}
.contact-form{
        display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
.gfield_description.validation_message{
    font-size: 13px;
    color: red;
    text-align: left;
    padding-bottom: 10px;
}
.gform_wrapper ul li label.gfield_label,
.ginput_complex label{
    text-align: left;
}
.sidebar .gform_wrapper ul li.gfield{
    margin-bottom:0px;
}
.sidebar .gform_wrapper .gform_footer input[type="submit"]{
    float:right;
}
.questions-widget{
    float: left;
}
.gform_wrapper ul{
    margin: 0;
}
.gform_wrapper li{
    list-style: none;
}
.gform_wrapper li.gfield.total{
    display: none;
}
.gform_wrapper li input.form-field[type="radio"]{
    height:auto;
}
.donation-section .gform_footer input[type="submit"]{
    width: 100%;
}
html{
    overflow-x:hidden;
}
.donation-section  fieldset {
    margin-top: 55px;
}
.form-field-alt{
    background: #fff;
}
div.gform_card_icon{
        margin-right: 4px;
    text-indent: -9000px;
    background-image: url(../images/gf-creditcard-icons.png);
    background-repeat: no-repeat;
    width: 36px;
    height: 32px;
    float: left;
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_amex {
    background-position: -72px 0;
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_discover {
    background-position: -108px 0;
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_mastercard {
    background-position: -36px 0;
}
.gform_card_icon_container.gform_card_icon_style1 div.gform_card_icon.gform_card_icon_visa {
    background-position: 0 0;
}
.gform_card_icon_container{
        margin: 20px auto;
    display: none;
}
.ginput_container_creditcard{
    margin-top: 20px;
}
.ginput_card_security_code_icon{
    display: none;
}
.register-widget .gform_footer{
    text-align: right;
}
.addtoany_list a span{
    border-radius: 0 !important;
}
.addtoany_list a, .widget .addtoany_list a{
       padding: 0 !important;
    margin-right: 10px;
}
.practitioner-block .page-inner-nav.pg-sticky-nav{
     left: 50%;
    margin-right: -0.9375rem;
    margin-left: -0.9375rem;
}
.event-sidebar .widget.gal{
    padding-top:0;
}
.event-sidebar .widget.vid{
    margin-bottom: 0;
    padding-bottom: 0;
}
.info-table-section table thead th:first-child,
.info-table-section.project-tables table tr td:nth-child(2){
    width: auto;
}
.page-content strong{
    font-weight: bold;
}
.page-content .table-section:last-child(){
    padding-bottom: 80px;
}
.questions-widget.white-bg{
    padding-bottom: 30px;
}
.ctf-header-follow{
    display: none;

}
.ctf-header-name{
    color: #4F9DB3;
    letter-spacing: 1.78px;
}
#ctf .ctf-tweet-content, #ctf .ctf-tweet-actions {
    margin-left: auto;
}
#ctf p.ctf-tweet-text, #ctf p.ctf-media-link{
    font-size: 2.125em;
    line-height: 1.2;
    font-family: MinionPro;
}
#ctf .ctf-item{
    border: 0;
}
#ctf .ctf-header{
    display: none;
}
#ctf .ctf-author-box{
        margin-left: auto;
    text-align: center;
        margin-bottom: 20px;
}
#ctf .ctf-author-avatar img{
        margin: 0 auto !important;
}
#ctf .ctf-author-avatar{
    float: none;
 margin: 0 auto !important;
}
.ctf-tweet-content{
    margin-bottom: 20px;
        margin-left: auto !important;
}
#ctf .ctf-author-name{
    font-size: 13px;
    margin-bottom: 5px;
    display: block;
    text-transform: uppercase;
    max-width: 200px;
    margin-top: 20px;
letter-spacing: 1.78px;
border:0;
}
#ctf.ctf-narrow .ctf-author-box {
    margin-left: auto;
}
#ctf .ctf-author-name, #ctf .ctf-author-screenname, #ctf .ctf-verified, #ctf .ctf-tweet-meta{
        margin-left: auto;
    margin-right: auto;
}
#ctf .ctf-author-avatar img{
    border-radius: 50%;
    box-shadow: 0 0 18px -1px rgba(0, 0, 0, 0.20);
}
#ctf.ctf-styles .ctf-author-screenname{
    text-transform: uppercase;
}
.ctf-tweet-text a{
    color: #000;
}
#ctf .ctf-screename-sep{
    display: none;
}
.projects-slider.large-up-4 .columns{
    margin-bottom: 20px;
}

.post-categories{
    margin:0;
}
.post-categories li{
    list-style: none;
}
.addtoany_list a.addtoany_share{
    display: none;
}
.addtoany-toggle {
    position: absolute;
        top: -105px;
    background-color: #fff;
    right: 0;
    padding: 15px 0;
    border: 1px solid #e1e1e1;
    width: 60px;
    text-align: center;
    box-shadow: 0 2px 10px rgba(0,0,0,.1);
    display: none;
}
.addtoany-toggle .addtoany_list.a2a_kit_size_32 a{
    margin-right: 0;
}
.blog-right h3 p{
        line-height: 1.26;
}
.blog-wrapper h3 a:visited,
.topics-list > li a:visited,
.topics-list > li a{
    color: #0a0a0a ;
}
#gform_wrapper_2  li.gfield_html{
    margin-top: 55px;
}
.payment-method select.form-field{
        background-image: url(../images/payment-method-v2.png), url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' version='1.1' width='32' height='24' viewBox='0 0 32 24'><polygon points='0,0 32,0 16,24' style='fill: rgb%28138, 138, 138%29'></polygon></svg>");
            background-position: 90% 50%, right 0rem center;
    background-size: auto 100%, 9px 6px;
}
.table-responsive td.no-heading[data-title]:before{
    display: none;
}
body .widget a:visited{
        color: inherit;
}
.social.menu li a.a2a_button_twitter{
        background-color: #50abf1;
}
.social.menu li a.a2a_button_facebook{
        background-color: #3a559f;
}
.sidebar .links-widget.more-widget a:before{
        visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}
.sidebar .links-widget.more-widget a:hover:before{
  visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
#gform_wrapper_8 .gform_body,
#gform_wrapper_8 .gform_footer{
       padding-left: 4px;
    padding-right: 4px;
        -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
#gform_wrapper_8 form{
     display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
  #gform_wrapper_8 .gform_footer input{
    width: 100%;
  }
.publications .section-md{
    padding-top: 0;
}
.practitioner-row ul{
    margin: 20px 0 0;
}
.practitioner-row li{
        font-family: 'AvenirMedium';
    font-size: 16px;
    text-align: left;
}
.header-search-form form .s{
        position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-50%);
}
.social.menu li a:visited{
    color: #fff;
}
.pg-content-inner .content-area ul:not(.no-bullet){
    margin-left: 0;
}
.social-widget .social.menu li a{
    position: relative;
}
.social-widget .social.menu li a span{
        position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.social-widget .social.menu li{
    margin-right: 0;
}
.thyn-content p, .thyn-content ol, .thyn-content ul{
    margin-bottom: 20px;
}
.questions-widget p{
    margin-bottom: 0;
}
.sidebar .gform_wrapper .gform_footer input[type="submit"]{
    min-width: 150px;
}
.pg-content-inner .content-area{
    padding-bottom: 70px;
}
.pg-content-inner .content-area h5{
        margin-bottom: 10px;
        padding-top: 5px;
}
.pg-content-inner .content-area h1{
    margin-bottom: 30px;
}
.pg-content-inner .content-area h3{
    margin-bottom: 30px;
    padding-top: 10px;
}
.button{
    font-family: AvenirMedium;
}
.page-id-718 .teams-section h2{
        /*margin-bottom: 5px;*/
    margin-bottom: 0.7em;
    /*max-width: 300px;*/
    max-width: 100px;
}
.page-id-474 .teams-section h2{
    margin-bottom: 0.7em;
    max-width: 300px;
}
.teams-list > .columns:nth-child(even){
    border-left: none;
}
.teams-list > .columns:nth-child(odd){
    border-right: 1px solid rgba(151, 151, 151, 0.25);
}
.teams-list > .columns:not(:nth-child(-n+2)){
    border-top:none;
}
.teams-list > .columns{
    border-bottom: 1px solid rgba(151, 151, 151, 0.25);
}
.page-id-718 .teams-list > .columns:nth-last-child(1),
.page-id-474 .teams-list > .columns:nth-last-child(1),
.page-id-474 .teams-list > .columns:nth-last-child(2){
    border-bottom: none;
}
.teams-section h5{
    margin-bottom: 30px;
    font-size: 16px;
}
.single-team h2.h1{
    font-size: 4.375em;
}
.reviews-section{
    background-image:none;
}
.directory .thyn-content .row{
    max-width: 630px;
}
.hwbis .practitioner-row p{
        margin-bottom: 1rem;
}
.articles-vertical  li.first{
    display: none;
}
.articles-row h5 {
        padding-right: 5px;
    border-right: 1px solid;
    margin-right: 5px;
    line-height: 1em;
}
.articles-row h5:last-child{
    border:0;
}
.practitioner-block .page-inner-nav{
    margin-right: -40px;
    margin-left: -40px;
    padding: 0;
}
.project-section .callout{
    min-height:280px;
}

.related-posts-section .post-list .post-details h5{
    margin-bottom:10px;
    margin-top: 10px;
}
.feautured-articles-section{
    margin-bottom: -25%;
    transform: translateY(-14%);
}
.subscription-section.subscribe .gform_wrapper .gform_footer input[type=submit]:hover{
    /*border:none;*/
    border: 1px solid #928B2C;
}
.head-slider .sl img{
    height: 622px;
    object-fit: cover;
}
.dwlds-widget img{
  -webkit-box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.25);
box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.25);
}
/*.event-heading-section{
    display: none;
}*/
.error-404 h1{
       font-size: 200px;
    margin: 0;
    line-height: 1em;
}
.anr-contact-section h2 a{
    color:#fff;
}
/* .pg-content-bg nav{
        border-bottom: 1px solid rgba(255,255,255,.5);
} */
ul.events-category-selection-list.selecttion-list input[type=checkbox] + label,
.projects-filter .selecttion-list input[type="checkbox"]+label,
.resources-filter ul.resources-topic input[type="checkbox"]+label
{
    display:block;
    white-space: normal;
    /*word-break: break-word;*/
}
h3.past-event{
    display: inline-block;
    padding: 3px 8px;
    border-radius: 8px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    background-color: #7D791C;
    font-family: AvenirBlack;
    align-self: baseline;
}
.resources-list a.gold, .resources-list .link-underline.gold{
    margin-top: auto;
}
.resources-list .card img{
      height: 270px;
    object-fit: cover;
    width: 100%;
}
.topics ul.events-category-selection-list.selecttion-list input[type=checkbox] + label:hover{
        color: #7D791C !important;
}
.event-topic a{
        line-height: 1.2em;
        transition:all .2s ease;
}
.page-content p a:not(.link-underline){
        border-bottom: 1px solid;
        transition: all .3s ease;
}
.page-content p a:not(.link-underline):hover{
        border-color: #7D791C;
}
.youtube{
    height: 430px;
    width: 100%;
}
.youtube img{
    height:100%;
    width: 100%;
    object-fit: cover;
}
.youtube iframe{
       width: 100%;
    height: 100%;
}
.category .article .category{
    margin-right: 5px;
}
.blog-pagination.proj-nav .page-numbers li .next, .blog-pagination.proj-nav .page-numbers li .prev{
    position: relative;
    left: auto;
    right: auto;
    top: auto;
}
.sidebar .downloads-widget .download-box{
	    margin-bottom: inherit;
}
.latest-articles-section .articles-vertical li:nth-child(2){
    margin-top: 0;
}

.latest-articles-section .articles-vertical li{
    overflow: hidden;
}
.latest-articles-section .articles-vertical h3,
.latest-articles-section .articles-vertical .h3 {
    font-size: 1.3em;
    line-height: 1em;
}
.latest-articles-section .articles-row h5,
.latest-articles-section .articles-row .h5{
    font-size: 13px;
}
.footer-top .widget-area ul li,
.footer-top .widget-area .c-accordion__list{
    border-bottom: 1px solid rgba(151, 151, 151, 0.28);
    padding: 10px 0;
}
.footer-top .widget-area ul li a,
.footer-top .widget-area .c-accordion__list a{
        line-height: 1.4em;
        font-size: 14px;
}
.resources-list .card .resource-cat{
    font-weight:bold;
}
.latest-articles-section .slick-dots > li > button{
	background: #fff;
	border: 1px solid #fff;
}
.latest-articles-section .slick-dots > li.slick-active > button{
	border-color:#b5b3b3;
}
/*.grey-section table thead,*/
.grey-section table tbody,
.grey-section table tfoot{
	background: transparent;
}
.resources-list .card{
	width: 100%;
}
 .head-top .row .columns:last-child{
        padding-right: 0;
}
.header-sticky-nav .align-right{
    padding-right: 0;
}
.slick-prev, .slick-next {
        font-size: 0;
        line-height: 0;
        position: absolute;
        top: 50%;
        display: block;
        width: 20px;
        height: 20px;
        padding: 0;
        -webkit-transform: translate(0, -50%);
        -ms-transform: translate(0, -50%);
        transform: translate(0, -50%);
        cursor: pointer;
        color: transparent;
   background: #fff;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    -webkit-box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 1px 0px 5px 0px rgba(0,0,0,0.25);
}
.slick-prev {
    left: -25px;
}
.slick-prev:before, .slick-next:before {
 font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 20px;
    line-height: 1;
        content: "\e602";
    display: block;
    color: #000;
    transform: rotate(90deg);
}
.slick-next:before{
    transform: rotate(-90deg);
}
.slick-next {
    right: -25px;
}
.subscribeModal{
    padding:10px;
}
.subscribeModal .close-button{
    color: #fff;
    top: 20px;
    right: 30px;
}
.subscribeModal p{
        margin-bottom: 20px;
}
.subscribeModal .anr-contact-section{
    padding: 60px 0 40px;
        margin-bottom: 0;
}
.subscribeModal .subscription-section.subscribe .gform_wrapper .gform_footer input{
    font-size: 12px;
}
.latest-articles-section form .button {
    padding: 0 25px 0 35px;
    height: 54px;
    line-height: 54px;
}
body .subscription-section.subscribe .gform_wrapper .gform_footer,
body .subscription-section.subscribe .gform_wrapper .gform_body{
    float: none;
    width: 100%;
}
.blog-section .row.align-center,
.blog-right{
    height: 100%;
}
.blog-right p{
    margin-bottom: 0;
}
@media screen and (max-width: 1280px) and (min-width: 1025px){
    .page-id-2729 .row .row.resources-filter{
        zoom: 0.75;
    }
}
@media screen and (max-width: 1024px){
	.home .header .head-content{
		left: auto !important;
	}
}
@media screen and (max-width: 1023px){

	.show-for-large {
	    display: flex !important;
	}
	.head-top .show-for-large,
    .events-filter .show-for-large {
	    display: inline-block !important;
	}
}
@media screen and (max-width: 1024px) and (min-width: 768px){
    .page-id-2729 .row .row.resources-filter{
        zoom: 0.9;
    }
	html{

		    zoom: 0.65;
	}

	.head-cont-slider{
		display: none;
	}

}
@media screen and (max-width: 767px){
    .events-filter .resources-filter > .columns{
        flex-basis: 100%;
    }
    .events-filter .resources-filter .select-title{
            min-width: auto;
    }
    .resources-filter.resources{
        display: none;
    }
    .sidebar .dwlds-widget .slick-track,
    .sidebar .dwlds-widget > .row{
        display: block;
    }
    .sidebar .dwlds-widget > .row > .columns{
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .dl-slider{
            margin-left: -45px;
        margin-right: -45px;
    }
    .popular-posts-widget .slick-track > .slick-slide{
            box-shadow: 2px 3px 7px 0 rgba(0,0,0,0.04);
        margin: 0 10px;
        background: #fff;
    }
    .popular-posts-widget ul{
        margin-left: -30px;
        margin-right: -30px;
    }
    .sidebar .widget.dwlds-widget{
        margin-bottom: 0;
    }
    .sidebar .dwlds-widget .row  .columns.small-8{
        padding-left: 0;
        padding-right: 40px;
    }
    .support-service-widget{
        padding:30px;
    }
    .projects-slider .callout h4{
        font-size: 24px;
        line-height: 1em;
    }
	.row .row {
	    margin-right: auto;
	    margin-left: auto;
	}
	.head-top .show-for-large,.show-for-large,.show-for-medium ,.events-filter .show-for-large{
	    display: none !important;
	}
	.header-sticky-nav.head-middle .search-button {
	    width: auto;
        margin-right: 15px;
	}
	.header-search-form form .s{
        right: -12px;
    }

   .head-middle.header-sticky-nav .header-middle-inner{
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .footer .accordion-title{
            padding: 15px 1rem;
    }
    .accordion li:last-child a.accordion-title{
        border-bottom: 0;
    }
    .pg-content-inner .content-area {
	    padding-bottom: 40px;
	}

	.footer .accordion-content{
		padding-left: 0;
	    padding-right: 0;
	}
	.footer .accordion-content ul li{
		border-bottom: 1px solid #e6e6e6;
	    padding: 10px 20px;
	    margin-bottom: 5px;
	}
	.footer .accordion-content ul li:last-child{
		border:0;
	}
	.anr-contact-section{
		margin-bottom: 20px;
	}
	.practitioner-block h3 {
	    margin-bottom: 0;
	}
	.events-single .content-area .event-topic{
	    flex-direction: column;
    	align-items: flex-start;
	}
    .no-pad-mob{
        padding: 0;
    }
    .card-bottom .row .columns{
        letter-spacing: 0;
    }
}
@media screen and (min-width: 768px){
    
    .head-top .menu li:last-child{
            width: 125px;
    }
    .head-top .menu li:last-child a{
            width: 100%;
    text-align: center;
    }
    .latest-articles-section .articles-row .card .article-image img{
        height: 270px;
            object-fit: cover;
    }
    .projects-slider.pb-suite .callout{
            margin-bottom: 30px;
    }
	.hide-for-large {
	    display: none !important;
	}
	.large-up-3 > .column, .large-up-3 > .columns {
	    -ms-flex: 0 0 33.33333%;
	    flex: 0 0 33.33333%;
	    max-width: 33.33333%;
	}
	.large-order-2 {
	    -ms-flex-order: 2;
	    order: 2;
	}

	.shrink-for-large {
	    -ms-flex: 0 0 auto;
	    flex: 0 0 auto;
	    max-width: 100%;
	}
	.large-1 {
    -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .large-offset-0 {
    margin-left: 0%; }
  .large-2 {
    -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .large-offset-1 {
    margin-left: 8.33333%; }
  .large-3 {
    -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    max-width: 25%; }
  .large-offset-2 {
    margin-left: 16.66667%; }
  .large-4 {
    -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .large-offset-3 {
    margin-left: 25%; }
  .large-5 {
    -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .large-offset-4 {
    margin-left: 33.33333%; }
  .large-6 {
    -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    max-width: 50%; }
  .large-offset-5 {
    margin-left: 41.66667%; }
  .large-7 {
    -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .large-offset-6 {
    margin-left: 50%; }
  .large-8 {
    -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .large-offset-7 {
    margin-left: 58.33333%; }
  .large-9 {
    -ms-flex: 0 0 75%;
        flex: 0 0 75%;
    max-width: 75%; }
  .large-offset-8 {
    margin-left: 66.66667%; }
  .large-10 {
    -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .large-offset-9 {
    margin-left: 75%; }
  .large-11 {
    -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .large-offset-10 {
    margin-left: 83.33333%; }
  .large-12 {
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    max-width: 100%; }
  .large-offset-11 {
    margin-left: 91.66667%; }
  .large-up-1 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-1 > .column, .large-up-1 > .columns {
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
      max-width: 100%; }
  .large-up-2 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-2 > .column, .large-up-2 > .columns {
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
      max-width: 50%; }
  .large-up-3 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-3 > .column, .large-up-3 > .columns {
      -ms-flex: 0 0 33.33333%;
          flex: 0 0 33.33333%;
      max-width: 33.33333%; }
  .large-up-4 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-4 > .column, .large-up-4 > .columns {
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
      max-width: 25%; }
  .large-up-5 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-5 > .column, .large-up-5 > .columns {
      -ms-flex: 0 0 20%;
          flex: 0 0 20%;
      max-width: 20%; }
  .large-up-6 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-6 > .column, .large-up-6 > .columns {
      -ms-flex: 0 0 16.66667%;
          flex: 0 0 16.66667%;
      max-width: 16.66667%; }
  .large-up-7 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-7 > .column, .large-up-7 > .columns {
      -ms-flex: 0 0 14.28571%;
          flex: 0 0 14.28571%;
      max-width: 14.28571%; }
  .large-up-8 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-8 > .column, .large-up-8 > .columns {
      -ms-flex: 0 0 12.5%;
          flex: 0 0 12.5%;
      max-width: 12.5%; }

      .large-offset-1 {
	    margin-left: 8.33333%;
	}
	.large-1 {
    -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .large-offset-0 {
    margin-left: 0%; }
  .large-2 {
    -ms-flex: 0 0 16.66667%;
        flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .large-offset-1 {
    margin-left: 8.33333%; }
  .large-3 {
    -ms-flex: 0 0 25%;
        flex: 0 0 25%;
    max-width: 25%; }
  .large-offset-2 {
    margin-left: 16.66667%; }
  .large-4 {
    -ms-flex: 0 0 33.33333%;
        flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .large-offset-3 {
    margin-left: 25%; }
  .large-5 {
    -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .large-offset-4 {
    margin-left: 33.33333%; }
  .large-6 {
    -ms-flex: 0 0 50%;
        flex: 0 0 50%;
    max-width: 50%; }
  .large-offset-5 {
    margin-left: 41.66667%; }
  .large-7 {
    -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .large-offset-6 {
    margin-left: 50%; }
  .large-8 {
    -ms-flex: 0 0 66.66667%;
        flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .large-offset-7 {
    margin-left: 58.33333%; }
  .large-9 {
    -ms-flex: 0 0 75%;
        flex: 0 0 75%;
    max-width: 75%; }
  .large-offset-8 {
    margin-left: 66.66667%; }
  .large-10 {
    -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .large-offset-9 {
    margin-left: 75%; }
  .large-11 {
    -ms-flex: 0 0 91.66667%;
        flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .large-offset-10 {
    margin-left: 83.33333%; }
  .large-12 {
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    max-width: 100%; }
  .large-offset-11 {
    margin-left: 91.66667%; }
  .large-up-1 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-1 > .column, .large-up-1 > .columns {
      -ms-flex: 0 0 100%;
          flex: 0 0 100%;
      max-width: 100%; }
  .large-up-2 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-2 > .column, .large-up-2 > .columns {
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
      max-width: 50%; }
  .large-up-3 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-3 > .column, .large-up-3 > .columns {
      -ms-flex: 0 0 33.33333%;
          flex: 0 0 33.33333%;
      max-width: 33.33333%; }
  .large-up-4 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-4 > .column, .large-up-4 > .columns {
      -ms-flex: 0 0 25%;
          flex: 0 0 25%;
      max-width: 25%; }
  .large-up-5 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-5 > .column, .large-up-5 > .columns {
      -ms-flex: 0 0 20%;
          flex: 0 0 20%;
      max-width: 20%; }
  .large-up-6 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-6 > .column, .large-up-6 > .columns {
      -ms-flex: 0 0 16.66667%;
          flex: 0 0 16.66667%;
      max-width: 16.66667%; }
  .large-up-7 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-7 > .column, .large-up-7 > .columns {
      -ms-flex: 0 0 14.28571%;
          flex: 0 0 14.28571%;
      max-width: 14.28571%; }
  .large-up-8 {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .large-up-8 > .column, .large-up-8 > .columns {
      -ms-flex: 0 0 12.5%;
          flex: 0 0 12.5%;
      max-width: 12.5%; }


      .footer-top .large-9{
            -ms-flex: 0 0 80%;
            flex: 0 0 80%;
            max-width: 80%;
      }

}

.pg-content-inner .content-area h5:empty{
    margin: 0;
    padding: 0;
}

@media screen and (max-width: 639px){
    .head-slider .sl img{
        height: 400px;
    }
    .donation-section fieldset {
	    margin-top: 0;
	}
	.donation-section .grey-section, .donation-section .white-section {
	    padding: 30px;
	}
	.pg-content-bg {
	    min-height: 150px;
	}
    ..projects-slider.pb-suite{
        padding-left: 0;
        padding-right: 0;
    }
    .animate-children > *{
        opacity: 1;
        transform: none;
    }
    .head-top{
            font-size: 11px;
    }
    .sidebar .downloads-section h4 {
        font-size: 15px;
    }
    .dl-slider {
        margin-left: -30px;
        margin-right: -30px;
    }
    .fiter-widget .topics-list > li label{
            margin-right: 0;
        font-size: 15px;
    }
}
@media screen and (max-width: 39.9375em){
    .reveal{
         min-height: auto;
             margin-left: auto;
        height: auto;
    }
      .head-slider .sl img{
        height: 300px;
    }
    .youtube{
        height: 350px;
        width: 100%;
    }
    .header-sidebar{
    	    padding: 10%;
    }
    .contact-form input.button[type=submit]{
    	margin-bottom: 0;
    }
    .head-slider:before{
    	display: none;
    }
    .latest-articles-section form .form-field {
	    height: 45px;
	}
	.events-loop .columns.flex-container{
		padding: 0;
	}
	.grey-section .section-md h5{
	    font-size: 16px;
	    max-width: 90%;
	    margin: 0 auto 1em;
	}
	.pg-content-bg nav{
		padding-left: 0 !important;
	}
    .pg-content-inner .content-area{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .pg-content-inner .content-area h3{
        margin-bottom: 10px;
    }
}
@media print, screen and (min-width: 40em){


    #gform_wrapper_8 .gform_body{
            -ms-flex: 0 0 58.33333%;
        flex: 0 0 58.33333%;
        max-width: 58.33333%;

    }
    #gform_wrapper_8 .gform_footer{
        -ms-flex: 0 0 41.66667%;
        flex: 0 0 41.66667%;
        max-width: 41.66667%;
    }
}
@media print, screen and (min-width: 64em){
    .government-section .large-8{
        -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
    }

}
@media screen and (min-width: 768px){
    .home .head-content  .button{
        min-width: 250px;
    }
    .teams-list{
        padding: 0 50px;
    }
    .single-post-entry-inner{
        padding-left: 80px;
        padding-right: 80px;
    }
    .pg-content-inner .content-area h3{
        margin-bottom: 20px;
    }

}
@media screen and (max-width: 480px){
	.pg-content-inner .content-area h3{
		    font-size: 1.3em;
	}
	.header-sidebar h2{
		    max-width: 245px;
		    margin: 0 auto 20px;
		    font-size: 42px;
	}
	.about-section h5{
		padding-top: 5px;
	}
	.header-sidebar  input.button[type=submit]{
		    margin-bottom: 1.3rem;
	}
	#ctf p.ctf-tweet-text, #ctf p.ctf-media-link{
		font-size: 22px;
	}
	.head-slider .sl img {
	    height: 250px;
	        min-height: 250px;
	}
	header .hslider-text{
		left: 25px;
   	 top: 25px;
	}
	.hslider-text .button{
		font-size: 12px;
		padding: 10px 20px;
	}
	.hslider-text	h3 {
	    font-size: 1.5em;
	    padding-right: 25px;
	}
	.anr-contact-section{
		    padding: 50px 30px;
	}
	.anr-contact-section h1{
		font-size: 3em;
	}
	.anr-contact-section p{
	    max-width: 250px;
   	 margin: 0 auto;
	}
	.ty .page-content .thyn-content p{
		    max-width: 300px;
   	 margin: 0 auto 40px;
	}
	.ty .page-content .thyn-content h2{
		    font-size: 3em;
	}
	.card-bottom .row .columns{
		    line-height: 23px;
	}
	.events-list .event-topic{
	    flex-direction: column;
    		align-items: flex-start;
    	-ms-flex-align: flex-start;
	}
	.event-topic a{
		margin-top: 10px;
	}

}
@media screen and (max-width: 330px){
	.header-sidebar h2{
		    font-size: 36px;
	}
}
td.hascolspan ~ td{
    display:none;
}
.single-publication .downloads-widget .download-box{
    margin-bottom: 40px;
}

.search .blog-sidebar .widget.fiter-widget li{
    padding-right: 0;
}

.reviews-section .row{
        max-width: 100%;
}
.reviews-section .row .columns{
    padding: 0;
}
#ctf .ctf-item{
    width: 800px;
    border-radius: 15px;
}
#ctf .ctf-author-name{
    margin-bottom: 0;
    line-height: 1em;
}
.reviews-section{
    padding-top: 30px;
}
.reviews-section h5 .icon-twitter,
.reviews-section .h5 .icon-twitter{
    font-size: 26px;
}
#ctf .ctf-author-avatar img{
    box-shadow: 0 0 12px -1px rgba(0,0,0,.2);
    padding: 8px;
     width: 75px !important;
    height: 75px !important;
}
body #ctf p.ctf-tweet-text, body #ctf p.ctf-media-link{
        line-height: 1.5em;
            font-family: AvenirBook;
}
body #ctf p.ctf-tweet-text a, body #ctf p.ctf-media-link{
        line-height: 0.9em;
    display: inline-block;
        font-family: 'AvenirMedium';
}
.ctf-tweets .slick-dots{
        display: -webkit-flex!important;
    display: -moz-flex!important;
    display: -ms-flex!important;
    display: -o-flex !important;
    display: flex !important;
}
@media screen and (max-width: 767px){
    #ctf .ctf-item {
        width: 500px;
    }
}
@media screen and (max-width: 550px){
    #ctf .ctf-author-box{
            width: 100%;
        margin: 0 auto 20px;
        height: auto;
    }
    #ctf .ctf-item{
        padding: 30px 20px;
    }
    body #ctf p.ctf-tweet-text, body #ctf p.ctf-media-link{
        font-size: 14px;
    }
}

/**new list view**/

.projects-slider.container-list-view .callout{
    margin-bottom: 15px !important;
}
.projects-slider.container-list-view .flex-dir-row{
    -ms-flex-direction: row;
    flex-direction: row;
}
.projects-slider.container-list-view .callout h4{
    /*width: 700px;*/
    width: 322px;
    margin-left: 20px;
    margin-bottom: 0px;
    margin-right:15px;
}
.page-id-2729 .projects-slider.container-list-view .callout h4{
    flex: 0 0 45%;
}
.projects-slider.container-list-view.pb-suite .callout h4{
    font-size:20px;
}
.projects-slider.container-list-view.pb-suite .callout h6{
    width:65px;
    margin-top:5px;
}
.projects-slider.container-list-view .callout h3{
    margin-top: 5px;
}
.projects-slider.container-list-view .callout p{
    margin-bottom: 0px;
    width: 240px;
}
.projects-slider.container-list-view.pb-suite .callout p{
    
}
.projects-slider.container-list-view .callout a{
    margin-top:0px;
}
.projects-slider.container-list-view .callout a.link-underline{
    margin-left:50px;
}
a.grid-view-link{
    background: url('../images/grid-view-icon.jpg') no-repeat;
        width: 100px;
    display: inline-block;
    padding-left: 25px;
    font-weight: bold;
}
a.list-view-link{
    background: url('../images/list-view-icon.jpg') no-repeat;
        width: 100px;
    display: inline-block;
    padding-left: 33px;
    font-weight: bold;
}
.grid-list-view-link-container{
    position: relative;
    overflow: hidden;
    height: 25px;
}
.grid-list-view-link-container .view-links{
    position: absolute;
    right: 0px;
}
.projects-slider.pb-suite.container-list-view .callout{
    min-height:100px;
}

/*.project-section.container-list-view .callout p{
    flex-grow: 0 !important;
    width: 500px;
}
.project-section.container-list-view .callout{
    min-height: 128px;
}
.project-section.container-list-view .callout a{
    margin-top:0px;
    margin-bottom:0px;
}
.project-section.container-list-view .callout h3{
    margin-right:10px;
}*/

.resources-list.container-list-view .columns.flex-dir-row{
       -ms-flex: 0 0 91.66667%;
    flex: 0 0 91.66667%;
    max-width: 91.66667%;

}
.resources-list.container-list-view .card img{
    height: auto;
}
.resources-list.container-list-view .card .img-card{
        -ms-flex: 1 1 0px;
    flex: 1 1 0;
}
.resources-list.container-list-view .card-section{
        -ms-flex-direction: row;
    flex-direction: row;
    display: flex;
    width: 90%;
    padding-left: 20px;
}
.resources-list.container-list-view .card .download-link,
.resources-list.container-list-view .link-underline.gold{
    margin-top: 0;
}
.resources-list.container-list-view .card p{
      -ms-flex: 1 1 0px;
    flex: 1 1 0;
        padding-left: 20px;
}
.resources-section .grid-list-view-link-container{
    margin-bottom: 30px;
}
@media screen and (max-width: 380px){
    .projects-slider.container-list-view .flex-dir-row{
        padding-left: 0px;
    }
    .projects-slider.container-list-view .callout h4{
        width:200px;
        font-size:12px;
        margin-left: 5px;
    margin-right: 5px;
    }
    .projects-slider.container-list-view .callout{
        padding-left:10px;
    }
    .projects-slider.container-list-view .callout h3{
        font-size:10px;
    }
    .projects-slider.container-list-view .callout a.link-underline{
        margin-left:3px;
    }
}

.search .blog-sidebar .widget.fiter-widget li{
    padding-right: 0;
}

.reviews-section .row{
        max-width: 100%;
}
.reviews-section .row .columns{
    padding: 0;
}
#ctf .ctf-item{
    width: 800px;
    border-radius: 15px;
}
#ctf .ctf-author-name{
    margin-bottom: 0;
    line-height: 1em;
}
.reviews-section{
    padding-top: 30px;
}
.reviews-section h5 .icon-twitter{
    font-size: 26px;
}
#ctf .ctf-author-avatar img{
    box-shadow: 0 0 12px -1px rgba(0,0,0,.2);
    padding: 8px;
     width: 75px !important;
    height: 75px !important;
}
body #ctf p.ctf-tweet-text, body #ctf p.ctf-media-link{
        line-height: 1.5em;
            font-family: AvenirBook;
}
body #ctf p.ctf-tweet-text a, body #ctf p.ctf-media-link{
        line-height: 0.9em;
    display: inline-block;
        font-family: 'AvenirMedium';
}
.ctf-tweets .slick-dots{
        display: -webkit-flex!important;
    display: -moz-flex!important;
    display: -ms-flex!important;
    display: -o-flex !important;
    display: flex !important;
}
@media screen and (max-width: 767px){
    #ctf .ctf-item {
        width: 500px;
    }
}
@media screen and (max-width: 550px){
    #ctf .ctf-author-box{
            width: 100%;
        margin: 0 auto 20px;
        height: auto;
    }
    #ctf .ctf-item{
        padding: 30px 20px;
    }
    body #ctf p.ctf-tweet-text, body #ctf p.ctf-media-link{
        font-size: 14px;
    }
}

/**for new search**/
.widget.fiter-widget ul.hidden{
    display:none;
}
.widget.fiter-widget ul{
    clear:both;
}
.widget.fiter-widget h5{
    cursor:pointer;
    float:left;
}
.widget.fiter-widget .arrow-down{
    float:right;
    margin-top:10px;
}
.search-downloads-container{
    display:flex !important;
    margin-top: 15px;
    display:none;
}
.search-downloads-container.hidden{
    display:none !important;
}
.search-downloads-container .category{
    font-size:10px;
    margin-top:2px;
}
.search-downloads-container .image-container{
    width:35px;
    margin-right:10px
}
.search-downloads-container h4.make-small{
    font-size:15px;
    width:90%;
}
.search-downloads-container a{
    display: flex;
}
.search-view-download{
    font-size:10px;
    text-transform: uppercase;
    font-weight:bold;
    margin-top:;
    display:inline-block;
    margin-top:10px;
    color: #A0A0A0;
}
.search-view-download:after{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border: inset 0.3rem;
    content: '';
    border-bottom-width: 0;
    border-top-style: solid;
    /*border-color: #0a0a0a transparent transparent;*/
    border-color: #A0A0A0 transparent transparent;
        margin-left: 6px;
    margin-bottom: 1px;

}
.sort-search{
    border-bottom: 1px solid;
    cursor: default;
    display: inline-block;
    margin-left: 5px;
}
.sort-by-label,.sort-by-separator{
    display:inline-block;
    margin-left:5px;
}
.sort-search:after{
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border: inset 0.3rem;
    content: '';
    border-bottom-width: 0;
    border-top-style: solid;
    /*border-color: #0a0a0a transparent transparent;*/
    border-color: #000000 transparent transparent;
        margin-left: 6px;
    margin-bottom: 1px; 
}
.search-view-download:focus,
.search-view-download:hover{
    color: #A0A0A0;
}
.search-view-download-container{

}
ul.sort-search-selection-list{
    position: absolute;
    right: -1px;
    background: #fff;  
    border: 1px solid #000;
    cursor:pointer;
    display:none;
    z-index: 9999;
    
}
ul.sort-search-selection-list li{
     padding: 5px 10px;
}
ul.sort-search-selection-list li.selected{
    /*background-color: #1E90FF;*/
    /*color: #fff;*/
}
ul.sort-search-selection-list li:hover{
    background-color: #1E90FF;
    color: #fff;
}
ul.articles-list .post-meta{
    margin-bottom: 2px;
}
.search-results .category{
    margin-bottom: 0px;
    margin-right: 18px;
}
.search-results ul.articles-list h4{
    line-height:1.1;
    margin-bottom: 2px;
    margin-top:2px;
}
.search-results .blog-sidebar{
    padding-top:40px;
}
.search-results .blog-sidebar .widget:not(:last-child) {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.search-results .blog-section:not(.alt){
    margin-top:0px;
    padding-top: 0px;
}
.search-results .blog-right{
    padding-top:40px;
}
.widget.downloads-filter-widget h5{
    float:none;
}

.animate-children>*{
    opacity: 1;
    transform: none;
}
/*.search-results .articles-list .article:last-child{
    border-bottom:none;
}*/

/**end for new search**/